<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Test</title>
  <link rel="stylesheet" href="style.css">

</head>
<body>
 <video id="video" controls preload="metadata" style="width: 600px;">
   <source src="Cheese in the trap Trailer.mp4" type="video/mp4">
   <track label="Francais" kind="subtitles" srclang="fr" src="Cheese in the trap Trailer.vtt" default>
</video>
</body>
</html>